{
  "token": {
    "fontSize": 16,
    "wireframe": false,
    "fontSizeXL": 20,
    "fontSizeHeading1": 36,
    "fontSizeHeading2": 20,
    "fontSizeHeading3": 16,
    "fontSizeHeading4": 14,
    "fontSizeHeading5": 12,
    "lineHeight": 1.5,
    "sizeStep": 4,
    "borderRadiusLG": 16
  },
  "components": {
    "Dropdown": {
      "borderRadiusLG": 6,
      "fontSize": 14,
      "fontSizeSM": 12,
      "lineWidthBold": 2
    },
    "Menu": {
      "zIndexPopup": 1050,
      "dropdownWidth": 260,
      "radiusItem": 6
    },
    "Pagination": {},
    "Cascader": {}
  }
}
